## haskell-syb 0.3

=== debian/changelog ===
haskell-syb (0.3-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:44:48 -0400

haskell-syb (0.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:36:01 +0100

haskell-syb (0.3-1) unstable; urgency=low

  [ John Maintainer ]
  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Mar 2011 10:31:30 +0530
