## haskell-syb 0.3.3

=== debian/changelog ===
haskell-syb (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Thu, 22 Sep 2011 21:25:29 +0200
