=== debian/control ===
Source: haskell-syb
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.1
Homepage: http://hackage.haskell.org/package/syb
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-syb
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-syb

Package: libghc-syb-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic programming library for Haskell
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains the generics system known as "Scrap Your Boilerplate".
 It defines the "Data" class of types permitting folding and unfolding of
 constructor applications, instances of this class for primitive types, and a
 variety of traversals.


Package: libghc-syb-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Generic programming library for Haskell; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains the generics system known as "Scrap Your Boilerplate".
 It defines the "Data" class of types permitting folding and unfolding of
 constructor applications, instances of this class for primitive types, and a
 variety of traversals.

Package: libghc-syb-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Generic programming library for Haskell; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 This package contains the generics system known as "Scrap Your Boilerplate".
 It defines the "Data" class of types permitting folding and unfolding of
 constructor applications, instances of this class for primitive types, and a
 variety of traversals.
