## haskell-syb 0.3.6

=== debian/changelog ===
haskell-syb (0.3.6-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 19:10:27 +0100
