## haskell-syb 0.3.6.1

=== debian/changelog ===
haskell-syb (0.3.6.1-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2 ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 11 Aug 2012 10:56:45 +0000

haskell-syb (0.3.6.1-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Sat, 07 Jul 2012 20:37:21 +0400

haskell-syb (0.3.6.1-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 13 May 2012 11:35:51 +0200
