## haskell-syb 0.4.0

=== debian/changelog ===
haskell-syb (0.4.0-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 May 2013 15:29:32 +0200

haskell-syb (0.3.7-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:46 +0200
