=== debian/control ===
--- 
+++ 
@@ -23,12 +23,12 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Generic programming library for Haskell${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  This package contains the generics system known as "Scrap Your Boilerplate".
  It defines the "Data" class of types permitting folding and unfolding of
  constructor applications, instances of this class for primitive types, and a
  variety of traversals.
+ .
+ ${haskell:Blurb}
 
 
 Package: libghc-syb-prof
@@ -39,12 +39,12 @@
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
 Description: Generic programming library for Haskell${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  This package contains the generics system known as "Scrap Your Boilerplate".
  It defines the "Data" class of types permitting folding and unfolding of
  constructor applications, instances of this class for primitive types, and a
  variety of traversals.
+ .
+ ${haskell:Blurb}
 
 Package: libghc-syb-doc
 Section: doc
@@ -53,9 +53,9 @@
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Generic programming library for Haskell${haskell:ShortBlurb}
- ${haskell:Blurb}
- .
  This package contains the generics system known as "Scrap Your Boilerplate".
  It defines the "Data" class of types permitting folding and unfolding of
  constructor applications, instances of this class for primitive types, and a
  variety of traversals.
+ .
+ ${haskell:Blurb}
