=== debian/control ===
Source: haskell-syb
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.6
Homepage: http://www.cs.uu.nl/wiki/GenericProgramming/SYB
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-syb-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Generic programming library for Haskell${haskell:ShortBlurb}
 This package contains the generics system known as "Scrap Your Boilerplate".
 It defines the "Data" class of types permitting folding and unfolding of
 constructor applications, instances of this class for primitive types, and a
 variety of traversals.
 .
 ${haskell:Blurb}

Package: libghc-syb-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Generic programming library for Haskell${haskell:ShortBlurb}
 This package contains the generics system known as "Scrap Your Boilerplate".
 It defines the "Data" class of types permitting folding and unfolding of
 constructor applications, instances of this class for primitive types, and a
 variety of traversals.
 .
 ${haskell:Blurb}

Package: libghc-syb-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Generic programming library for Haskell${haskell:ShortBlurb}
 This package contains the generics system known as "Scrap Your Boilerplate".
 It defines the "Data" class of types permitting folding and unfolding of
 constructor applications, instances of this class for primitive types, and a
 variety of traversals.
 .
 ${haskell:Blurb}
