## haskell-syb 0.7

=== debian/changelog ===
haskell-syb (0.7-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:13:07 -0700
