## haskell-syb 0.7.2.2

=== debian/changelog ===
haskell-syb (0.7.2.2-1) unstable; urgency=medium

  * New upstream release
  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Update homepage (Closes: #982771)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 21 Oct 2022 21:48:09 +0300
