=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: haskell-syb
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -10,8 +10,8 @@
  ghc (>= 8),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
-Homepage: http://www.cs.uu.nl/wiki/GenericProgramming/SYB
+Standards-Version: 4.6.1
+Homepage: https://hackage.haskell.org/package/syb
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-syb
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-syb]
