=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts (>= 0.13),
- cdbs,
- ghc (>= 8),
+ dh-sequence-haskell,
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.6.1
-Homepage: https://hackage.haskell.org/package/syb
+Standards-Version: 4.7.0
+Homepage: https://github.com/dreixel/syb
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-syb
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-syb]
